Subject: LOG IN
From: Neeti Sharma <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, viraat <[email-masked]>
Date: Tue, 30 Jul 2019 01:17:29 -0700 (MST)

Hi Sankarshan and Viraat, 

This email is regarding log in ,I came early today and logged in around 1 pm and my shift starts at 1.30 pm . 
I realized now although I logged in before but some other agents account was logged in .. I do not know what happened ,it got mixed up . 
now I saw I was not logged in and then I had to again log in around 1.34 pm.. 

Can you please note this ? 

Thanking you 
SIncerely 
Neeti